lite_version=0
smooth_move=1
language=EN

[video = 0]
windowed=1
vsync=0

[options = 0]
volume_fx=10000
volume_music=10000
buttons_layout=0
flip_screen=0
autosave=0
difficulty=1

[debug = 0]
log=1
debug_info=0
party_debug=0
bb=0
